function FileData_Pairs(x)
{
x.t("amp.","tools");
x.t("managing","user");
x.t("managing","remote");
x.t("switches","writing");
x.t("console","switches");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switch:");
x.t("files","contain");
x.t("saved","location.");
x.t("saved","user");
x.t("location.","progress");
x.t("create","password");
x.t("once","confirmed");
x.t("user","account");
x.t("user","databases");
x.t("user","database");
x.t("user","accounts");
x.t("opens.","enter");
x.t("confirmed","restore");
x.t("confirmed","save");
x.t("remote","console");
x.t("note:","user");
x.t("dialog","box");
x.t("field","repeat");
x.t("close","returned");
x.t("multiple","remote");
x.t("completion.","once");
x.t("new","unit.");
x.t("new","switch.");
x.t("unit.","save");
x.t("appears.","click");
x.t("button.","restore");
x.t("button.","save");
x.t("file","remote");
x.t("file","dialog");
x.t("file","new");
x.t("file","name");
x.t("file","encrypted");
x.t("file","written");
x.t("file","read");
x.t("file","configure");
x.t("need","re-type");
x.t("complete","message");
x.t("browse","navigate");
x.t("requested","restore");
x.t("navigate","location");
x.t("writing","user");
x.t("account","file");
x.t("account","database");
x.t("box","close");
x.t("box","appears.");
x.t("stored","saved");
x.t("name","field.");
x.t("name","location");
x.t("field.","click");
x.t("field.","password");
x.t("window","opens.");
x.t("window","displays.");
x.t("encrypted","prompted");
x.t("confirm","write");
x.t("confirm","read");
x.t("write","completion.");
x.t("write","file");
x.t("contain","user");
x.t("progress","window");
x.t("saved.","click");
x.t("databases","managing");
x.t("databases","user");
x.t("appears","file");
x.t("appears","save");
x.t("appears","prompting");
x.t("written","remote");
x.t("verify","password");
x.t("returned","tools");
x.t("switch","managing");
x.t("switch","saved");
x.t("switch","user");
x.t("assigned","remote");
x.t("window.","restore");
x.t("restore","user");
x.t("restore","remote");
x.t("restore","database");
x.t("restore","enter");
x.t("database","files");
x.t("database","remote");
x.t("database","dialog");
x.t("database","button.");
x.t("database","file");
x.t("database","saved.");
x.t("database","file.");
x.t("message","appears");
x.t("click","user");
x.t("click","browse");
x.t("click","restore");
x.t("click","tools");
x.t("click","save");
x.t("click","ok.");
x.t("enter","password");
x.t("prompted","create");
x.t("switch.","note:");
x.t("switch.","progress");
x.t("switch.","click");
x.t("switch.","save");
x.t("tools","dialog");
x.t("tools","window.");
x.t("tools","tab");
x.t("read","remote");
x.t("read","completion.");
x.t("location","stored");
x.t("location","appears");
x.t("location","save");
x.t("configure","users");
x.t("re-type","password");
x.t("save","user");
x.t("save","remote");
x.t("save","field.");
x.t("save","enter");
x.t("save","file.");
x.t("prompting","confirm");
x.t("repeat","password");
x.t("users","multiple");
x.t("switch:","click");
x.t("created","user");
x.t("password","field");
x.t("password","requested");
x.t("password","field.");
x.t("password","window");
x.t("password","write");
x.t("password","verify");
x.t("password","save");
x.t("password","created");
x.t("password","password");
x.t("tab","amp.");
x.t("displays.","complete");
x.t("accounts","assigned");
x.t("ok.","user");
x.t("file.","need");
x.t("file.","file");
x.t("file.","location");
}
